[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoDockClientMsg

DoDockClientMsg - issues a Dock Client message for a specified DragDropOject at a given position; returns True if successful

## Declaration

Source position: controls.pp line 1715

`protected function TWinControl.DoDockClientMsg(`
`DragDockObject: TDragDockObject;`
`Position: TPoint`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.